a.urgent:link, a.urgent:visited	{
	color: red;
	font-size: 16px;
	white-space: nowrap;
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline; }
body	{
	padding: 0;
	margin: 0;
	border: 0;
	background-image: url("mm.gif");
	background-attachment: fixed;
	background-repeat: repeat;
	color: black;
	font-family: "Times New Roman", times, serif; }
a.none:link, a.none:visited, a.none:hover, a.none:focus, a.none:active	{
	color: black;
	text-decoration: none; }
a:link	{
	color: #008080;
	text-decoration: none; }
a:visited, a:hover, a:focus, a:active	{
	color: #000080;
	text-decoration: underline; }
a.em	{
	font-weight: bold; }
a.photo:link, a.photo:visited, a.photo:hover, a.photo:focus, a.photo:active	{
	color: #eeeeee;
	white-space: nowrap;
	text-decoration: none; }
a.title:link, a.title:visited, a.title:hover, a.title:focus, a.title:active	{
	font-family: "Times New Roman", times, "Palatino Linotype", serif;
	color: #eeeeee;
	font-size: 24px;
	line-height: 28px;
	white-space: nowrap;
	text-decoration: none; 
	font-weight: bold;
	font-style: italic; }
a.mail:link, a.mail:visited	{
	color: #d0d0d0;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.mail:hover, a.mail:focus	{
	color: white;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.head:link, a.head:visited	{
	color: #d0d0d0;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.head:hover, a.head:focus	{
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.menu:link, a.menu:visited	{
	color: silver;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.menu:hover, a.menu:focus	{
	color: white;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.stat:link, a.stat:visited, a.stat:hover	{
	color: silver;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
a.peak:link, a.peak:visited	{
	color: black;
	text-decoration: underline; }
a.peak:hover, a.peak:focus, a.peak:active	{
	color: white;
	text-decoration: underline; }
a.ttn:link, a.ttn:visited	{
	color: black;
	text-decoration: underline; }
a.ttn:hover, a.ttn:focus, a.ttn:active	{
	color: gray;
	text-decoration: underline; }
a.sign:link, a.sign:visited	{
	color: gray;
	font-style: italic;
	text-decoration: none; }
a.new:link, a.new:visited	{
	color: black;
	text-decoration: underline; }
a.new:hover, a.new:active, a.new:focus	{
	color: gray;
	text-decoration: underline; }
table.page, td.page	{
	width: 100%;
	height: 100%;
	vertical-align: top; }
td.vpage	{
	width: 160;
	height: 100%;
	vertical-align: top; }
td.hpage	{
	width: 100%;
	height: 48;
	vertical-align: top; }
td.main	{
	padding: 10;
	width: 100%;
	height: 100%;
	vertical-align: top; }
td.title	{
	padding: 10;
	vertical-align: top; }
td.photo	{
	color: #eeeeee;
	font-size: 18px;
	vertical-align: center; 
	white-space: nowrap;
	font-family: "Times New Roman", times, "Palatino Linotype", serif;
	padding: 0 0 0 10; }
td.stat	{
	padding: 0;
	width: 100%;
	vertical-align: top;
        text-align: right; }
table.top	{
	background: #808080;
	background-image: url("bg_top.bmp");
	background-repeat: repeat-y;
	height: 48;
	width: 100%;
	vertical-align: top;
        text-align: left; }
table.left	{
	background: #808080;
	background-image: url("bg_left.bmp");
	background-repeat: repeat-x;
	color: silver;
	width: 160;
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
td.clip	{
	padding: 10;
        text-align: center; }
td.banner	{
	padding: 4 4 2 4;
        text-align: center; }
td.menu	{
	padding: 20 13 50 13;
	vertical-align: top;
	text-align: center; }
table.menu	{
	width: 134;
        text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
td.line	{
	height: 1;
	background: silver;
	color: silver;
        font-size: 1px; }
td.text	{
	padding: 0 0 0 15; }
td.zag	{
	padding: 0 10 5 10;
	vertical-align: top; }
td.mail	{
	padding: 0 10 300 10;
	height: 100%;
	vertical-align: top;
        text-align: center; }
tr.caption	{
	background: white;}
td.mm	{
	background: #c0c0c0;}
td.x	{
	background: #b0c0b0;}
td.app	{
	background: #c0c0b0; }
td.rh	{
	background: #c0c0c0; }
img	{
	border: 0; }
img.stat	{
	width: 41;
	height: 38; }
img.px	{
	width: 0;
	height: 0; }
font.new	{
	color: silver;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none; }
font.green	{
	color: green; }
font.red	{
	color: red; }
font.blue	{
	color: blue; }
font.tehnomat	{
	color: rgb(80,140,180); }
font.bca	{
	color: rgb(240,60,60); }
font.elan	{
	color: rgb(170,200,40); }
ul.menu	{
	margin: 0 0 0 20;
	padding:  0; }
input.text	{
	background-image: url("mm.gif");
	background-attachment: scroll;
	background-repeat: repeat;
	width: 95;
	color: black; }
input.image	{
	width: 15;
	height: 20; }
